BODY
{
	background-attachment: fixed;
	background-position: top left;
	background-color: #190002;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	align: center;
	color: #FFF;
}



img {
border: 0px;
}

/* border color for the thumbs */
img.thumb {
border-color: #000000;
border-style:solid;
border-width: 1px;
padding: 2px;
}


#panel {
background: url(../tablebg.jpg) #000000;
width: 960px;
background-repeat: repeat-y;
}


/* border - outter color */
#mainContainer {
background-color: #000;
width: 900px;
padding: 1px;
}


/* border inner color */
#top_table {
background-color: #8D0422;
width: 900px;
padding: 0px 0px 0px 5px;
}

/*alt*/
#top_table2 {
background-color: #8D0422;
width: 900px;
padding: 0px 0px 0px 5px;
}

#bot_table {
background-color: #8D0422;
width: 900px;
padding: 0px 0px 0px 0px;
}

/*alt*/
#bot_table2 {
background-color: #8D0422;
width: 900px;
padding: 0px 0px 0px 0px;
}

/*largepic*/
#big {
	padding: 6px 0px 5px 0px;
	align: center;
}

#big img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #FFF;
}

/*largepic alt*/
#big_2 {
	padding: 6px 5px 5px 0px;
	align: center;
}

#big_2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #FFF;
}

/*largepic2*/
#big2 {
	padding: 6px 6px 6px 0px;
}

#big2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #FFF;
}

/*largepic2_alternate*/

#big2_2 {
	padding: 6px 6px 6px 0px;
}

#big2_2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #dadada;
}

/*largepic3*/
#big3 {
	padding: 0px 3px 6px 5px;
}

#big3 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #FFF;
}

/*largepic3_alternate*/
#big3_2 {
	padding: 0px 6px 6px 4px;
}

#big3_2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #FFF;
}

/*text*/
#text {
	padding: 10px 10px 10px 0px;
	font-size: 12px;
	font-face: Tahoma;
	text-align: left;
}

/*alt*/
#text_2 {
	padding: 0px 10px 10px 10px;
	font-size: 12px;
	font-face: Tahoma;
	text-align: left;
}

/*****************************************************
 name and description area
 ****************************************************/
 
 /* name title bg */
.name_bg {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../namebar.jpg);
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #fff;
	padding: 0px 0px 0px 5px;
	}	

.name_sm {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}

 /* name title bg alt */
.name_bg_2 {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../namebar.jpg);
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #fff;
	padding: 0px 0px 10px 10px;
	}	

.name_sm_2 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}

	
/* download and join link */
.biglink, .biglink2, .biglink2 a, .big_txt, .biglink a {
font-size: 16px;
font-weight: bold;
text-decoration:none;
color: #2eabfe;
padding: 5px;

}

.biglink2 a:hover {
color: #FFF;
text-decoration:underline;
}

.biglink a:hover {
color: #FFF;
text-decoration:underline;
}

	
/* shade only bg for the thumb spot */
.shade_bg {
	padding: 0px 10px 10px 10px;
	}	

.shade_bg_2 {
	padding: 10px 10px 10px 0px;
	}
#mainbodycontainer { background-image: url(../main_body_bg.gif); background-repeat: repeat-y; background-position: center top; }
